{
    "entry_types": {
        "0": "",
        "1": "Donation",
        "2": "Purchase",
        "3": "Excavation",
        "4": "Emergency Rescue",
        "5": "Inheritance",
        "6": "Endowment",
        "7": "Dispossession",
        "8": "Original condition",
        "9": "Loan",
        "10": "Exchange",
        "11": "In-house production",
        "12": "Material Strain (T\u00f6rzsanyag)",
        "14": "Vorlass",
        "15": "Finding",
        "98": "To be checked",
        "99": "Other legal acquisition",
        "16": "Permanent loan"
    }
}
